﻿@model QuadrusMotorCompany.Web.Models.Vehicle.VehicleDetailsModel

@{
    ViewBag.Title = $"QMC - {Model.Make} {Model.Model}";
}

<h2>Vehicle Information</h2>
<hr />

<div class="row">
    <div class="col-md-5">
        <img src="@Url.Action("Image", "Vehicle", new { id = Model.Id })" alt=""/>
    </div>
    <div class="col-md-6 col-md-offset-1">
        <h2>@Model.Make <small>@Model.Model</small></h2>
        <div>
            Availability: <span class="color">In Stock</span>
        </div>
        <div class="price emphasis">
            <div class="price">@Model.Price.ToString("C")</div>
        </div>
        <h4>Quick Overview</h4>
        <p>@Model.Description</p>
    </div>
</div>

<div class="row">
    <ul class="nav nav-tabs" role="tablist">
        <li role="presentation" class="active"><a href="#desc" aria-controls="desc" role="tab" data-toggle="tab">Product Description</a></li>
        <li role="presentation"><a href="#details" aria-controls="details" role="tab" data-toggle="tab">Additional Information</a></li>
        <li role="presentation"><a href="#reviews" aria-controls="reviews" role="tab" data-toggle="tab">Reviews</a></li>
    </ul>
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="desc">
            @Model.Description
        </div>
        <div role="tabpanel" class="tab-pane" id="details">
            @Html.Partial("_Lorem")
        </div>
        <div role="tabpanel" class="tab-pane" id="reviews">
            @Html.Partial("_Lorem")
        </div>
    </div>
</div>